* {
  box-sizing: border-box;
  padding: 0;
  margin: 0;
}
@font-face {
  font-family: 'Material Icons';
  font-style: normal;
  font-weight: 400;
  src: url(icons.woff2) format('woff2');
}

.micon, .material-icons {
  font-family: 'Material Icons';
  font-weight: normal;
  font-style: normal;
  font-size: 24px;
  line-height: 1;
  letter-spacing: normal;
  text-transform: none;
  display: inline-block;
  white-space: nowrap;
  word-wrap: normal;
  direction: ltr;
  -webkit-font-feature-settings: 'liga';
  -webkit-font-smoothing: antialiased;
}
.micon, .btn, .clbtn, label {
  -webkit-touch-callout: none; 
    -webkit-user-select: none;
     -khtml-user-select: none; 
       -moz-user-select: none; 
        -ms-user-select: none; 
            user-select: none; 
}
.material-icons.left{
    float: left;
    margin-right: 10px;
    line-height: 1.2rem;
}
html {
  font-size: 15px;
}

body {
  font-family: "Verdana", sans-serif;
  background: #313131; 
}

h1,
h2,
h3,
h4,
h5 {
  font-weight: 300;
}

p {
  font-size: 1rem;
  line-height: 1.5rem;
}

h1 {
  font-size: 2.5rem;
  line-height: 3rem;
}

h2 {
  font-size: 2rem;
  line-height: 2.5rem;
}

h3 {
  font-size: 1.75rem;
  line-height: 2.25rem;
}

h4 {
  font-size: 1.5rem;
  line-height: 2rem;
}

h5 {
  font-size: 1.25rem;
  line-height: 1.75rem;
}

h6 {
  font-size: 1rem;
  line-height: 1.5rem;
}
a{
  color: #fff;
}
.grid {

}

@media (min-width: 800px) {

}

.grid__menu {
  color: #fff;
  background: #414141;
}

@media (min-width: 800px) {
  .grid__menu {
    height: 100vh;
  }
}

.grid__menu {
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: space-between;
}

@media(min-width:800px){

	.grid__menu{
		width:200px;
position:fixed;
		top:0;
		left:0;
	}
	
}


.grid__menu a {
  color: #fff;
  text-decoration: none;
}

.grid__menu ul {
  width: 100%;
  text-align: left;
  list-style-type: none;
  text-transform: uppercase;
  letter-spacing: 1px;
  font-size: 13px;
}

.grid__menu ul li {
  padding: 15px 0;
  padding-left:10px;
  border-bottom: solid 1px rgba(255, 255, 255, 0.1);
  transition: all 250ms ease-in-out;
}

.grid__menu ul li:hover {
  background: #313131;
}


.grid__menu ul li.active{
     background: #313131;
}


.grid__menu__brand {
  margin: 20px 0;
}

.grid__menu__brand img {
  max-width: 50%;
  margin: 0 auto;
  display: block;
}

@media (min-width: 800px) {
  .grid__menu__brand img {
    max-width: 90%;
    margin: 0 auto;
    display: block;
  }
}




.grid__gallery {
  display: grid;
  grid-gap: 20px;
  grid-template-columns: 1fr;
  padding: 20px;
}




@media (min-width: 800px) {
	
	
	
  .grid__gallery {
		margin-left:200px;
		width:auto;
		height:100vh;
    grid-template-columns: 1fr 1fr 1fr;
  }
}

.grid__gallery__item {
  position: relative;
  overflow: hidden;
}

@media (max-width: 800px) {
  .grid__gallery__item {
    height: 400px;
  }
}

.grid__gallery__item img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  transition: transform 300ms linear, opacity 300ms linear;
}

.grid__gallery__item h4 {
  position: absolute;
  bottom: 45%;
  left: 0;
  right: 0;
  text-align: center;
  font-size: 2rem;
  color: #fff;
  opacity: 0.8;
  font-weight: 300;
  text-transform: uppercase;
  letter-spacing: 1px;
  transform: translate(0, 30px);
  transition: transform 250ms ease-in-out, opacity 250ms linear;
  text-shadow: 1px 1px 4px #313131;
}

.grid__gallery__item:hover img {
  transform: scale(1.1);
}

.grid__gallery__item:hover h4 {
  opacity: 1;
  transform: translate(0, 0);
}

.grid__menu__btn {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 20px;
  background: transparent;
  border: 0;
}

@media (min-width: 800px) {
  .grid__menu__btn {
    display: none;
  }
}

.grid__menu__nav {
  display: none;
}

@media (min-width: 800px) {
  .grid__menu__nav {
    display: flex;
    flex-direction: column;
  }
}

.grid__menu__nav--show {
  display: flex;
  flex-direction: column;
}

.menu.icon {
  color: #fff;
  position: absolute;
  width: 17px;
  height: 1px;
  background-color: currentColor;
}

.menu.icon:before {
  content: "";
  position: absolute;
  top: -5px;
  left: 0;
  width: 17px;
  height: 1px;
  background-color: currentColor;
}

.menu.icon:after {
  content: "";
  position: absolute;
  top: 5px;
  left: 0;
  width: 17px;
  height: 1px;
  background-color: currentColor;
}

.grid__preload {
  position: absolute;
  z-index: 99;
  background: #313131;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  animation: hideMe 0.2s 1 ease-in-out;
  animation-fill-mode: forwards;
}

@keyframes hideMe {
  from {
    height: 100%;
  }
  to {
    height: 0%;
  }
}

.grid__content {
  color: #fff;
}


@media(min-width:800px){
    .grid__content {
        width:auto;
        margin-left:200px;
    }
}


.grid__content__title {
  background: #414141;
  background-size: cover !important;
  background-position: center !important;
}

.grid__content__title__fog {
  padding: 20px 0;
  width: 100%;
  height: 100%;
  background: rgba(0, 0, 0, 0.3);
  letter-spacing: 1px;
  font-weight: 300;
  text-transform: uppercase;
  font-size: 2rem;

}
.grid__content__title__fog h1{
    font-size: 2rem;
}
.grid__content__title__fog h1, .grid__content__title__fog h2 {
  text-shadow: 2px 2px #000000;
  margin-top: 5px;

}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}

.grid__content__content,  .grid__content__titles, .grid__footer{
        padding: 10px;
        width: 98%;
        margin: 0 auto;
        max-width: 1200px;
        background: transparent;
}


@media(max-width:600px){
   .grid__content__content p{
        font-size: 0.9rem; 
 line-height: 1.5rem;
    }
}

.grid__content__content{
    margin-top: 40px;  margin-bottom: 40px;
}
